.-m-cms-cont-cd-hover_slider {
}
.-m-cms-cont-cd-hover_slider > section {
	overflow:hidden;
	scroll-behavior: auto;
	scrollbar-width: none;  /* Firefox */
	overflow:auto;
}
.-m-cms-cont-cd-hover_slider > section::-webkit-scrollbar {
	display: none;
}

.-m-cms-cont-cd-hover_slider h2 {
	text-align:center;
	padding-top: 3rem;
	margin-bottom: 1.2rem;
}

.-m-cms-cont-cd-hover_slider .u1-flex-gap {
	flex-wrap: nowrap;
	--u1-Col-gap: 3.2rem;
	list-style: none;
}
.-m-cms-cont-cd-hover_slider .u1-card1 {
	background-color:#fff;
	flex: 1 0 calc(33.3% - 3.2rem);
}

@media (max-width: 945px) {
	.-m-cms-cont-cd-hover_slider .u1-card1 {
		flex: 1 0 calc(33.3% - 5rem);
	}
}
@media (max-width: 750px) {
	.-m-cms-cont-cd-hover_slider .u1-card1 {
		flex: 1 0 calc(50% - 6rem);
	}
}
@media (max-width: 500px) {
	.-m-cms-cont-cd-hover_slider .u1-card1 {
		flex: 1 0 calc(100% - 6rem);
	}
}


.-m-cms-cont-cd-hover_slider .cd-box-icon {
	color: var(--color-text);
	background-image: url(/qg/cms.layout.custom.8/pub/img/Linse.png);
	background-size:cover;
	width:3.8rem;
	height:3.8rem;
	background-color:#fff;
	background-color:transparent;
	font-size:2rem;
	margin-bottom:-1rem;
}






.-m-cms-cont-cd-hover_slider.cd-faq {
	background-color: var(--grey);
}
.-m-cms-cont-cd-hover_slider.cd-faq .cd-box-icon {
	font-size:2rem;
	margin-bottom: -1rem;
	background:var(--color-text);
	color:#fff;
}


.-m-cms-cont-cd-hover_slider.cd-faq .u1-card1 {
	box-shadow: none;
	background: var(--color-bg);
}
